FactoryBot.define do
  factory :user do
    id { 1 }
    cn { "jimmy" }
    ou { "kosmos.org" }
    email { "jimmy@example.com" }
    password { "dis-muh-password" }
    confirmed_at { DateTime.now }
    ln_account { "123456" }
  end
end
